 .u-section-1 {
  background-image: none;
  min-height: 0;
}



.float{
	position:fixed;
	width:52px;
	height:52px;
	bottom:90px;
	right:20px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:25px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}

.float2{
	position:fixed;
	width:52px;
	height:52px;
	bottom:20px;
	right:20px;
	background-color:#1c72e8;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:25px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float2{
	margin-top:16px;
}



.u-section-1 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-1 .u-image-1 {
  min-height: 418px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/Five-Restaurant-Kitchen-Equipment-That-Saves-Money.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 805px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 614px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 345px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 852px;
  }

  .u-section-1 .u-image-1 {
    order: 1;
    min-height: 264px;
  }

  .u-section-1 .u-text-1 {
    width: 662px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 664px;
  }

  .u-section-1 .u-image-1 {
    min-height: 198px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 277px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    font-size: 2.34375rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1267px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 50px 1056px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  margin: 13px 275px 0 0;
}

.u-section-2 .u-image-1 {
  height: 615px;
  object-position: 0% 50%;
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  margin: 32px 0 49px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 372px;
    margin-right: 856px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 75px;
  }

  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 636px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1267px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 456px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 73px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 111px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 53px;
    margin-right: 256px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 11px;
  }

  .u-section-2 .u-image-1 {
    height: 250px;
    margin-top: 22px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 20px;
    margin-bottom: 49px;
  }
}